@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);

* {
	margin:0;
	padding:0;
	font-size:12px;
	color:#000;
	font-family: Arimo, Arial, sans-serif;
}

body {
	background-image:url('img/tiny_grid.png');
}

.nojs .nojsHidden, .js .jsHidden { display: none; }

p {
	line-height:16px;
}

ul {
	list-style:none;
}

ul.contactList {
	list-style-image:url('img/default-list.jpg');
	margin-left:35px;
	margin-top:20px;
}

ul.contactList .phone {
	list-style-image:url('img/phone-list.png');
}

ul.contactList .fax {
	list-style-image:url('img/fax-list.jpg');
}

#content ul {
	list-style: disc outside none;
	padding-left: 36px;
}

a,
a:visited {
	text-decoration:none;
	color:#0c5257;
}

a:hover,
a:focus,
a:active {
	text-decoration:underline;
}

a img {
	text-decoration:none;
	border:none;
}

hr {
	background-image:url('img/hr.jpg');
	border-width:0;
	border-color:transparent;
	height:1px;
	margin:20px;
}
.hrHor {
	background: url(img/hrHor.gif) center 0 repeat-y;
	min-width: 1px;
	padding: 0 50px 0 10px;
}

form input,
form textarea,
form select {
	background-color:#fafafa;
    box-shadow: 0 8px 10px -10px #777 inset;
	padding:3px 8px;
	width:170px;
	color:#7a7a7a;
	border:1px solid #a4a4a4;
	margin-right:15px;
	margin-bottom:7px;
}

.noTableBorder table {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
}

form table.personalData input {
	width:186px;
}

form input.small,
form table.personalData input.small {
	width:50px;
}

form input.medium,
form table.personalData input.medium {
	width:100px;
}

form input.mediumLarge,
form table.personalData input.mediumLarge {
	width:130px;
}
form input.large {
	width:170px;
}

form input.correct, form textarea.correct {
    background: url("acp/msgSuccess.png") no-repeat right center;
}
form .wrong {
    color: #c00;
	font-weight: bold;
}
form h3.wrong, form p.wrong, form select.wrong {
    background: none;
    color: #c00 !important;
}
form textarea.correct, form textarea.wrong {
    background-position: right top;
}

form table {
	margin-top:15px;
	margin-left:20px;
}
.noTableMargin table {
    margin: 0;
}

form label {
    cursor: pointer;
	margin-right:30px;
}

input.checkbox {
	margin: 0 2px 0 0;
	width: auto !important;
}

#addressList {
	width: 930px;
}
#addressList h3 {
	padding: 0 0 15px !important;
}
#addressList p {
	padding: 0 !important;
}
#addressList input {
	margin-right: 0 !important;
	width: 220px;
}
#addressList select {
	width: 238px;
}
#addressList input.small {
	width: 50px;
}
#addressList input.medium {
	width: 149px;
}
#switchBtn {
	padding-top: 20px;
	text-align: center;
}
#switchBtn button {
	background: url(img/transportanfrage/tauschen.gif) 0 0 no-repeat;
	border: none;
	height: 26px;
	width: 145px;
	text-indent: -9999em;
}
#switchBtn button:hover {
	background-position: -145px 0;
}

table td.legal input.checkbox {
    -ms-transform: scale(2); /* IE */
    -webkit-transform: scale(2); /* Safari and Chrome */
    transform: scale(2);
}
table textarea#transportanfrageNotiz {
    margin-bottom: 0;
    height: 90px;
    width: 373px;
}

form select {
	width:188px;
}
form select option.disabled {
	font-weight: bold;
	font-style: italic;
}

form select.transportservice {
	width:240px;
}

form textarea {
	width:373px;
	background-color:#fcfcfc;
	resize:none;
}

form input.submit {
	background-color:#d4d4d4;
	background-image:url('img/submit-bg.jpg');
	background-repeat:repeat-x;
	background-position:top left;
    box-shadow: none;
	width: auto;
	padding:3px 15px;
	margin-right:0;
	border-width:1px;
	border-style:solid;
	border-top-color:#e8e8e8;
	border-left-color:#e8e8e8;
	border-bottom-color:#bbbbbb;
	border-right-color:#bbbbbb;
}

form table input.submit {
	float:right;
	margin-right:40px;
}

form input.submit:hover,
form input.submit:active,
form input.submit:focus {
	border-top-color:#bbbbbb;
	border-left-color:#bbbbbb;
	border-bottom-color:#e8e8e8;
	border-right-color:#e8e8e8;
}

form input.submit.marginTop {
	margin-top:20px;
}

form input.submit.lessMarginRight {
	margin-right:15px;
}

form input.submit.floatRight {
	float:right;
	margin-right:30px;
}

form input.submit.noMarginRight {
	margin-right:0;
}
form input.addPackstueck,
form input.addPackstueck:focus,
form input.addPackstueck:hover {
	background: url(img/transportanfrage/enter.gif) no-repeat 0 0;
	border: 4px solid #fafafa;
    font-weight: bold;
    float: none !important;
	text-align: left;
	padding: 4px 10px 0 35px;
	padding-left: 35px;
	padding-right: 10px;
	height: 60px;
	width: 126px;
}
form input.addPackstueck:focus,
form input.addPackstueck:hover {
	background-position: -118px 0;
}
form input.addPackstueck.active {
	border-color: #4b849a;
}
form input.addPackstueck.active:focus,
form input.addPackstueck.active:hover {
	border-color: #316880;
}


#packmittelIcon {
    display: none;
}

table.packages {
	margin: 15px 20px;
	width: 930px;
}

table.packages tr th {
	text-align:left;
	padding-left:20px;
}

table.packages tr td {
	padding:5px 0 5px 20px;
}

table.packages tr.grey td {
	background-color:#cad8d9;
}

table.termin tr td {
	padding-right:10px;
	padding-bottom:5px;
}

table.startEnd tr td.col1,
table.termin tr td.col1 {
	padding-right:50px;
}

form input.submit.transportSubmit {
	border: 4px solid #4b849a;
	margin: 25px auto 10px;
	padding: 10px 100px;
}
form input.submit.transportSubmit:hover,
form input.submit.transportSubmit:focus {
	border-color: #316880;
}

/* slider */
.sliderVerbose {
	text-align: center;
	padding-bottom: 5px;
}
.ui-slider {
	background: url(img/transportanfrage/slider-statusbar-inaktiv.gif) repeat-x !important;
	border-radius: 0 !important;
	height: 13px !important;
}
.ui-slider-handle {
	background: url(img/transportanfrage/slider-button.png) no-repeat !important;
	border: none !important;
	height: 19px !important;
	width: 18px !important;
}
.ui-slider-range {
	background: url(img/transportanfrage/slider-statusbar-aktiv.gif) repeat-x !important;
	height: 13px !important;
}

#content table td {
    vertical-align: top;
}

#content table td.legal {
	background-color:#335E6E;
	color:#fff;
	width:495px;
}

#content table td.legal a,
#content table td.legal a:visited {
	color:#fff;
	text-decoration:underline;
}

#content table td.legal a:hover,
#content table td.legal a:active,
#content table td.legal a:focus {
	text-decoration:none;
}

#content table td.legal label {
	color: #fff;
	font-size: 1.5em;
	margin: 0;
	padding-left: 10px;
}

span.smallText, small {
	font-size:10px;
}

.clear {
	clear:both;
}

#stoerer,
#stoerer2 {
    position: absolute;
    top: 0;
    left: 50%;
}
#stoerer a {
    display: block;
    margin-left: 300px;
    text-align: center;
}
#stoerer2 {
    padding-left: 300px;
    padding-top: 60px;
    width: 165px;
}
#stoerer2 p {
    color: #315e6f;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2px;
}
#stoerer2 a.call {
    background: #315e6f url(img/hoerer.gif) no-repeat 3px 3px;
    color: #fff;
    display: block;
    font-size: 16px;
    height: 22px;
    padding-right: 20px;
    padding-top: 2px;
    text-align: right;
}
#stoerer2 a.call:hover {
    text-decoration: none;
}
#stoerer2 a.callback {
    background: url(img/icon-link-blue.png) no-repeat right center;
    margin-top: 2px;
    display: block;
}

#header {
	margin-top:30px;
	position: relative;
}

#logo {
	display:table;
	margin:0 auto;
	margin-bottom:20px;
}

#header .menuBG {
	background-color:#4b849a;
}

#header .menuBG .menuCenter {
	display:table;
	margin:0 auto;
}

#header .menuBG .menu,
#header .menuBG .btnTransport,
#header .menuBG .languages {
	float:left;
}

#header .menuBG ul {
	list-style:none;
}

#header .menuBG .menu ul li {
	float:left;
}

#header .menuBG .menu ul li a,
#header .menuBG .menu ul li a:visited {
	display:block;
	height:40px;
	padding:21px 7px 0;
	margin:0px 7px;
	font-size:14px;
	color:#fff;
	text-decoration:none;
}

#header .menuBG .menu ul li a:hover,
#header .menuBG .menu ul li a:focus,
#header .menuBG .menu ul li a:active,
#header .menuBG .menu ul li a.active {
	background-color:#2b515f;
}

#header .menuBG .btnTransport a,
#header .menuBG .btnTransport a:visited {
	display:block;
	height:48px;
	margin-left:15px;
	padding:13px 7px 0;
	background-color:#335e6e;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	text-align:center;
}

#header .menuBG .languages {
	margin:0 0 0 15px;
}

#header .menuBG .languages a,
#header .menuBG .languages a:visited {
	display:block;
	height:20px;
	padding:4px 5px 0;
	text-align:center;
	font-size:14px;
	color:#fff;
	background-color:#2b5160;
	border:2px solid #2b5160;
	text-decoration:none;
	margin-bottom:5px;
}

#header .menuBG .languages .last a,
#header .menuBG .languages a:visited {
	margin:0;
}

#header .menuBG .languages a:hover,
#header .menuBG .languages a:focus,
#header .menuBG .languages a:active,
#header .menuBG .languages a.active {
	border-color:#aeafb3;
}

/* chat button */
.hellmold-plank_floatbtn {
    position: absolute !important;
    margin-left: -430px !important;
    left: 50% !important;
    top: 65px !important;
}



/* content */
#content {
	width:970px;
	margin:20px auto 0;
}

#content .banner {
	margin-bottom:20px;
}

#content .banner.twoPictures img:first-child {
	margin-left:0;
}

#content .banner.twoPictures img {
	margin-left:2px;
}

#content .banner div.galleryItem,
#content .banner div.overlayPosition {
	position:relative;
}

#content .banner.fullText p {
	padding:15px 20px 0;
}

#content .banner p.title,
#content .banner h2 {
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
    font-weight: normal;
	margin-top:-4px;
	background-color:#4b849a;
	padding:14px 20px 12px;
	clear:both;
}

#content .banner p.title a,
#content .banner p.title a:visited,
#content .banner h2 a,
#content .banner h2 a:visited {
	color:#fff;
	font-size:16px;
}

#content .banner .sliderWrapper {
	width:602px;
}

#content .banner .sliderWrapper img {
	display:none;
	/*max-width: 602px;*/
}

#content .banner .sliderWrapper img.show {
	display:block;
}

#content .banner p.title.slider,
#content .banner h2.slider {
	position:relative;
}

#content .banner p.title.slider ul,
#content .banner h2.slider ul {
	position:absolute;
	list-style:none;
	top:5px;
	right:0;
}

#content .banner p.title.slider ul li,
#content .banner h2.slider ul li {
	float:left;
	margin-right:5px;
}

#content .banner p.title.slider ul li a,
#content .banner h2.slider ul li a {
	display:block;
	border:none;
	height:33px;
	width:33px;
	overflow: hidden;
}
#content .banner h2.slider ul li a img {
    max-width: 33px;
    max-height: 33px;
}

#content .banner p.title.slider ul li a.active,
#content .banner h2.slider ul li a.active {
	width:27px;
	height:27px;
	border:3px solid #aeafb3;
	overflow: hidden;
}
#content .banner p.title.slider ul li a.active img,
#content .banner h2.slider ul li a.active img {
    margin: -3px;
}


#content .banner.titleTop p.title {
	clear:none;
}

#content .banner.w50 {
    float: left;
    width: 470px;
}

#content .banner.w50.left,
#content .banner.w50.right,
#content .banner.half.limited {
    width: 470px;
}
#content .banner.half,
#content .banner.w50.left {
	float:left;
}

#content .banner.marginTop22 {
	margin-top:22px;
}

#content .banner.half.center {
	margin-left:16px;
}

#content .banner.full {
    clear: both;
}
#content .banner.staticWidth624 {
	width:624px;
}
#content .banner.staticWidth602 {
	width:602px;
}
#content .banner.staticWidth326 {
	width:326px;
}
#content .banner.staticWidth348 {
	width:348px;
}

#content .banner.half.right,
#content .banner.w50.right {
	float:right;
}

#content .banner.full.img2 img {
	float:left;
}
#content .banner.full.img2 h2 img {
	float:none;
}

#content .banner.full.img2 img.last {
	float:right;
}

#content .banner.full.img3 img {
	margin-right:16px;
}

#content .banner img.last {
	margin:0 !important;
}

#content .banner.fullText {
	background-color:#fafafa;
}

#content .banner.fullText .col {
	float:left;
	width:475px;
	margin-right:20px;
	margin-bottom:10px;
}

#content .banner.fullText .col.half {
	width:49%;
	margin-right:2%;
}

#content .banner.fullText .col.half.right {
	margin-right:0;
}

#content .banner.fullText .col.videoText {
	width:400px;
}

#content .banner.fullText .col.gMapsText {
	width:450px;
}

#content .banner.fullText .col.gMaps {
	width:450px;
	height:400px;
}

#content .banner.fullText .col.marginTop20 {
	margin-top:20px;
}

#content .banner.fullText .col.center {
	text-align:center;
}

#content .banner.fullText .col.right {
	margin:0;
}

#content .banner.fullText .col.right.marginTop20 {
	margin-top:20px;
}

#content .banner.fullText .col p {
	padding:15px 20px 0;
}

#content .banner.half p.truckInfo,
#content .banner h2.truckInfo,
#content .banner.half.truckInfo {
    width:298px;
    margin-left:13px;
    padding:4px 15px 15px;
    background-color:#4b849a;
    /*margin-top:-4px;*/
    /*min-height:113px;*/
}
#content .banner.half.truckInfo p:first-child {
    margin-left: -28px;
}

#content .banner.half p.truckInfo.transportInfo {
	width:300px;
	margin-left:33px;
}

#content .banner.half p.truckInfo.transportInfo {
	width:300px;
	margin-left:33px;
}

#content .banner.half.stueckgutInfo {
    background: #4b849a;
}
#content .banner.half p.truckInfo.stueckgutInfo,
#content .banner.half h2.truckInfo.stueckgutInfo {
	margin-left:0;
	width:300px;
}

#content .blue {
    padding:4px 15px 15px;
    background-color:#4b849a;
}
#content .blue h2 {
    padding-left: 0;
}
#content .blue p:first-child {
    margin: -4px -15px -15px;
}

#content .banner.fullText .abbinder {
	background-color:#4b849a;
	background-image:url('img/abbinder-job.jpg');
	background-repeat:no-repeat;
	background-position:center right;
	padding-bottom:10px;
    clear: both;
	margin-top:20px;
}

#content .banner.fullText .abbinder p,
#content .banner.fullText .abbinder p strong,
#content .banner.fullText .abbinder p a,
#content .banner.fullText .abbinder p a:visited {
	color:#fff;
}

#content .banner.fullText img.marginTop {
	margin-top:15px;
}

#content .banner.full.fullText .contact {
	margin:10px 0 20px 20px;
}

#content .banner.full.fullText .contact img {
	float:left;
	margin-right:20px;
}

#content .banner.full.fullText .contact table {
    border-spacing: 0;
}

/* no #content here! */
.banner.full.fullText .contact td {
    display: table-cell !important;
    left: 0 !important;
    position: static !important;
}

#content .banner.full.fullText p.navigation {
	margin-bottom:10px;
	padding-top:0;
}

#content .banner.full.fullText .col.gMapsText form {
	margin-left:20px;
}

#content .banner.full.fullText .contact p.contactTitle {
	margin-top:0;
	padding-top:0;
	color:#0c5257;
}

#content .banner.relativeContainer {
	margin-bottom:60px;
}

#content .banner.relativeContainer .relative {
	position:relative;
	padding-left:420px;
}

#content .banner.relativeContainer .relative .floatLeft {
	float:left;
	width:300px;
	margin-bottom:130px;
}

#content .banner.relativeContainer .relative .floatRight {
	margin-top:20px;
	float:right;
}

#content .banner p.subTitle,
#content .banner h3 {
	text-transform:none;
	color:#0c5257;
	font-weight:bold;
	font-size:14px;
	background-color:#fafafa;
	padding:15px 20px 0;
}

#content .banner p.subTitle.marginTop,
#content .banner h3.marginTop {
	margin-top:60px;
}

#content .banner p.topContent {
	text-transform:none;
	font-size:12px;
	color:#000;
	background-color:#fafafa;
	padding:10px 20px;
}

#content .banner div .overlay {
	position:absolute;
	left:0;
	bottom:4px;
	background-image:url('img/overlay.png');
	background-repeat:repeat;
	width:100%;
}

#content .banner div .overlay p {
	background:none;
	margin:0;
	text-transform:none;
	padding:0;
	font-size:12px;
	color:#000;
	margin:14px 20px 12px;
}
#content .galleryItem .overlay p {
    margin: 14px 0 12px !important;
}

#content .banner .col.videoPosition {
	position:relative;
	width:535px;
	height:360px;
}

.videoContainer.inForm {
    float: right;
    margin: 10px 30px 0 0;
    height: 230px;
    width: 282px;
}

#content .banner .col.videoPosition .videoButtons ul {
    padding: 0;
}

#content .banner .col.videoPosition .videoButtons ul li {
	margin:10px 0 0;
	padding:0;
	font-size:0;
}

#content .banner .col.videoPosition .videoButtons ul li a,
#content .banner .col.videoPosition .videoButtons ul li a:visited {
	text-decoration:none;
	margin:0;
	padding:0;
	font-size:0;
	margin-left:50px;
}

#content .banner .col.videoPosition .videoButtons ul li a.open {
	margin-left:0;
}

#content .banner .col.videoPosition .videoContainer {
	position:absolute;
	right:0;
	top:0;
	width:390px;
	height:340px;
	background-color:#000;
}


/* gallery */
#content .banner.gallery {
    background: #fff url(img/bg-galerie.jpg) no-repeat;
    min-height: 850px;
    padding-bottom: 21px;
}
#content .banner.gallery .galleryItem {
	background-color: #fff;
	padding: 15px;
	display: inline-block;
    margin-left: 39px;
    margin-top: 25px;
}


#content .banner.gallery .galleryItem .overlay,
#content .banner.gallery .overlayPosition .overlay {
	padding: 0 30px 12px;
    width: 130px;
}

#content .banner.gallery .galleryItem .overlay p a,
#content .banner.gallery .galleryItem .overlay p a:visited,
#content .banner.gallery .overlayPosition .overlay p a,
#content .banner.gallery .overlayPosition .overlay p a:visited {
	color:#000;
}
#content .banner.gallery .overlayPosition {
	background-color:#fff;
	padding:15px;
	float:left;
	margin-right:21px;
	margin-bottom:21px;
}


#footer {
	background-color:#4b849a;
	background-image:url('img/footer-border-top.jpg');
	background-position:top right;
	background-repeat:repeat-x;
}

#footer .footerTopBorder {
	background-image:url('img/footer-bg.png');
	background-position:top right;
	background-repeat:no-repeat;
}

#footer .footerTopBorder .footerCenter {
	width:970px;
	margin:0 auto;
	padding-top:70px;
}

#footer .footerTopBorder .col {
	float:left;
	margin-right:40px;
	margin-bottom:15px;
}

#footer .footerTopBorder .col p,
#footer .footerTopBorder .col p a,
#footer .footerTopBorder .col h3,
#footer .footerTopBorder .col h3 a {
	font-size:14px;
    font-weight: normal;
	color:#fff;
}

#footer .footerTopBorder .col p a.active {
	font-weight:bold;
}

#footer .footerTopBorder .col ul {
	list-style-image:url('img/orbit.png');
	margin-left:25px;
	margin-top:5px;
}

#footer .footerTopBorder .col ul li {
	margin-top:3px;
    color: #fff;
}

#footer .footerTopBorder .col ul li a,
#footer .footerTopBorder .col ul li a:visited {
	color:#fff;
	text-decoration:none;
}

#footer .footerTopBorder .col ul li a:hover,
#footer .footerTopBorder .col ul li a:focus,
#footer .footerTopBorder .col ul li a:active {
	text-decoration:underline;
}

#footer .footerTopBorder .col ul li a.active {
	font-weight:bold;
}

#footer .footerTopBorder .col.large ul {
	list-style:none;
	list-style-image:none;
	margin-left:0;
}

#footer .footerTopBorder .col.large ul li {
	float:left;
}

#footer .footerTopBorder .col.large ul li a {
	border-right:1px solid #fff;
	padding-right:7px;
	margin-right:7px;
}

#footer .footerTopBorder .col.large ul li:last-child a {
	border:none;
}

#sidebar {
	width:250px;
	position:fixed;
	border:4px solid #2b515f;
	border-left:none;
	background-color:#4b849a;
	padding:0 0 40px 0;
	top:260px;
	left:0;
	z-index:2;
}

#sidebar.closed {
	left:-213px;
}

#sidebar .sidebarBG {
	padding-bottom:90px;
	background-image:url('img/hup-logo-sidebar.jpg');
	background-repeat:no-repeat;
	background-position:bottom center;
}

#sidebar p.title,
#sidebar h2{
	float:left;
	font-size:20px;
	text-transform:uppercase;
	color:#fff;
	margin:10px 0 0 20px;
}

#sidebar .icons {
	float:right;
	margin-bottom:15px;
}

#sidebar li a,
#sidebar li a:visited {
	display:block;
	color:#fff;
	padding:5px 20px;
	margin-bottom:5px;
	font-size:14px;
}

#sidebar li a:hover,
#sidebar li a:active,
#sidebar li a:focus,
#sidebar li a.active {
	background-color:#2b515f;
	text-decoration:none;
}

#sidebar .icons li,
#sidebar .icons a{
    cursor: pointer;
	font-size:0;
	padding:0;
	margin:0 0 5px 0;
	width:auto;
}

#sidebar.closed .icons li.close,
#sidebar.opened .icons li.open {
	display:none;
}

.invisible { opacity: 0; }


/* parallax history slider */
h1.blueHead {
    background: #4B849A;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 15px;
    text-transform: uppercase;
}

#parallax {
	-webkit-background-size: 100%;
    background: url(img/history/background3.jpg) no-repeat;
    height: 8750px;
    position: relative;
    width: 970px;
}
#parallax div {
    background: rgba(75, 132, 154, 0.8);
    background: url(img/history/bg-blue.png) repeat\9; /* ie hack for rgba-support */
    position: absolute;
}

#parallax * {
    color: #fff; /* overrides global star rule */
}
#parallax p,
#parallax h2 {
    font-weight: 400;
    font-size: 14px;
}
#parallax p {
    margin: -15px 20px 20px;
}
#parallax p.img {
    margin: 10px 0;
}
#parallax p.img:first-child {
    margin-top: 0;
}
#parallax h2 {
    margin: 20px;
}
#parallax h2,
#parallax h2 b {
    font-size: 16px;
}
#parallax b {
    font-weight: 700;
}
/* elements without background color */
#parallax div.noBackground {
    background: none !important;
}
/* elements with defined width */
#parallax div.definedWidth {
    width: 355px;
}
#parallax div.definedWidth280 {
    width: 280px;
}

/* specific elements */
#parallax #el_1904_gruendung {
    top: 20px;
    left: 0;
    width: 421px;
}
#parallax #el_1904_hellmold {
    top: 55px;
    right: 65px;
    z-index: 5;
}
#parallax #el_1904_plank {
    top: 260px;
    right: 190px;
    z-index: 4;
}
#parallax #el_1925_erster_lkw {
    top: 660px;
    right: 50px;
    z-index: 5;
}
#parallax #el_1925_erster_lkw_img {
    top: 665px;
    left: 0;
    z-index: 4;
}
#parallax #el_1934_hans_plank {
    top: 1010px;
    left: 355px;
}
#parallax #el_1934_hans_plank_img {
    top: 890px;
    right: 50px;
}
#parallax #el_1944_luftangriff {
    top: 1245px;
    left: 0;
}
#parallax #el_1944_fuhrpark {
    top: 1245px;
    right: 60px;
}
#parallax #el_1951_heinz_plank {
    top: 1715px;
    right: 40px;
}
#parallax #el_1951_pferdewagen {
    top: 1555px;
    left: 30px;
}
#parallax #el_1954_bestehen {
    top: 1975px;
    right: 0;
}
#parallax #el_1954_zeitung {
    top: 1935px;
    left: 30px;
}
#parallax #el_1956_hans_plank {
    top: 2160px;
    left: 210px;
}
#parallax #el_1956_hans_plank_img {
    top: 2135px;
    right: 115px;
}
#parallax #el_1959_neuer_betriebssitz {
    top: 2550px;
    right: 150px;
}
#parallax #el_1959_marbuger_strasse {
    top: 2410px;
    left: 35px;
}
#parallax #el_1960_erweiterung {
    top: 2880px;
    right: 0;
    z-index: 5;
}
#parallax #el_1960_fuhrpark {
    top: 2765px;
    left: 0;
    z-index: 4;
}
#parallax #el_1971_heinz_plank {
    top: 3605px;
    right: 0;
}
#parallax #el_1971_heinz_plank_img {
    top: 3345px;
    left: 105px;
}
#parallax #el_1982_peter_plank {
    top: 3900px;
    left: 100px;
}
#parallax #el_1982_peter_plank_img {
    top: 3920px;
    right: 105px;
}
#parallax #el_1982_unimog {
    top: 4035px;
    left: 65px;
}
#parallax #el_1996_peter_plank {
    top: 4575px;
    right: 0;
}
#parallax #el_1996_peter_plank_img {
    top: 4385px;
    left: 375px;
}
#parallax #el_1997_herbert_kutscher {
    top: 5075px;
    left: 145px;
}
#parallax #el_1997_herbert_kutscher_img {
    top: 4975px;
    right: 110px;
}
#parallax #el_1997_biodiesel {
    top: 5550px;
    left: 60px;
}
#parallax #el_1997_biodiesel_img {
    top: 5695px;
    right: 10px;
}
#parallax #el_1999_baubeginn {
    top: 6320px;
    right: 50px;
    z-index: 5;
}
#parallax #el_1999_bauschild {
    top: 6080px;
    left: 45px;
    z-index: 4;
}
#parallax #el_2004_lagerhalle {
    top: 6705px;
    left: 35px;
    z-index: 5;
}
#parallax #el_2004_luftbild {
    top: 6530px;
    right: 0;
    z-index: 4;
}
#parallax #el_2013_ci {
    top: 7190px;
    right: 45px;
}
#parallax #el_2013_ci_img {
    top: 7000px;
    left: 90px;
}
#parallax #el_2013_lagerhalle {
    top: 7350px;
    left: 35px;
}
#parallax #el_2013_lagerhalle_img {
    top: 7398px;
    right: 40px;
}
#parallax #el_2013_pv {
    top: 7770px;
    left: 185px;
}
#parallax #el_2017_ci {
    top: 8200px;
    left: 500px;
}
/* small screen only-layout */
@media (min-device-width: 768px) {
    .hidden-lg {
        display: none !important;
    }
}

#transport-app-info {
    background: #2b515f;
    color: #fff;
    margin-bottom: 20px;
    text-decoration: none;
    text-transform: uppercase;
    height: 130px;
    width: 100%;

    -webkit-justify-content: space-between;
    justify-content: space-between;
    display: -webkit-flex;
    display: flex;
}
#transport-app-info > * {
    -webkit-align-items: center;
	align-items: center;
    -webkit-justify-content: center;
	justify-content: center;
    display: flex;
    font-size: 1.8rem;
	color: #fff;
	height: 100%;
}
#transport-app-info span {
    margin: 0 10px;
}
#transport-app-info a {
	background: #4b849a;
	margin-right: 30px;
	padding: 0 30px;
	font-weight: bold;
}


/* clearfix */
.cf:before, .cf:after { content: " "; display: table;}
.cf:after { clear: both; }
.cf { *zoom: 1; }